.wsm2, .wsm {
	max-width: 1600px !important;
    padding: 0 30px !important;
    box-sizing: border-box;
}

.bx_breadcrumbs {
	display: none;
}

.split {
	padding: 0 0 32px;
	--light-green: #C1F79B;
	--light-blue: #F3F5F7;
	--text: #033D23;
	--light-text: #797A7B;
}

.split__banner {
	width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    text-align: center;
    border-radius: 20px;
    background-color: var(--light-green);
}

.split__banner-img {
	display: block;
	border-radius: 20px;
}

.split__advantages {
	display: flex;
    gap: 30px;
    padding: 30px 0;
}

.split__advantage {
	flex: 1;
    padding: 34px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    background-color: var(--light-blue);
    box-shadow: 0 4px 4px 0 rgba(213, 209, 209, 0.25);
    gap: 100px;
    align-items: flex-start;

    gap: 42px;
}

.split__advantage-icon {
	max-height: 156px;

	max-height: 60px;
}

.split__advantage-text {
	width: 100%;
}

.wsm2 p.split__advantage-title {
	color: var(--text);
    font-family: WixMadeforDisplayExtraBold;
    font-size: 36px;
    font-style: normal;
    line-height: 100%;
    padding: 0;
    min-height: 96px;
    margin-bottom: 15px;

    min-height: 0;
    font-size: 22px;
    margin-bottom: 8px;
}

.wsm2 p.split__advantage-descr {
	color: var(--light-text);
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    padding: 0;

    font-size: 18px;
}

.split__cards {
	display: flex;
    gap: 30px;
    padding: 30px 0;
}

.split__card {
	flex: 1;
    padding: 20px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    background-color: var(--light-blue);
    box-shadow: 0 4px 4px 0 rgba(213, 209, 209, 0.25);
    gap: 75px;
    gap: 42px;
    align-items: flex-start;

    padding: 34px;
}

.split__card-icon {
	max-height: 32px;
}


.split__card-text {
	width: 100%;
}

.wsm2 p.split__card-title {
	color: var(--text);
    font-family: WixMadeforDisplayExtraBold;
    font-size: 32px;
    font-style: normal;
    line-height: 100%;
    padding: 0;
    min-height: 80px;
    margin-bottom: 15px;

    min-height: 0;
    font-size: 22px;
    margin-bottom: 8px;
}

.wsm2 p.split__card-descr {
	color: var(--light-text);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.32px;
    padding: 0;

    font-size: 18px;
}

.split__faq {
    border-radius: 20px;
	background-color: var(--light-blue);
	padding: 45px 34px 10px;
	margin-bottom: 30px;

	box-shadow: 0 4px 4px 0 rgba(213, 209, 209, 0.25);
}

.wsm2 h2.split__faq-title {
	padding: 0 !important;
    color: var(--light-text);
    font-size: 32px;
    font-style: normal;
    line-height: 100%;
    margin-bottom: 60px;
}

.split__faq-item {
	margin-bottom: 40px;
}

.split__faq-item .split__faq-question {
    border-bottom: 3px solid var(--light-text);
}

.split__faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0  20px;
    cursor: pointer;
    border: none;
    width: 100%;
    text-align: left;
}

.split__faq-question-text {
    color: var(--light-text);
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif !important;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%;

    font-size: 24px;
}

.split__faq-toggle {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    margin-left: 15px;
    flex-shrink: 0;
}

.split__faq-icon {
    transition: transform 0.3s ease;
}

.split__faq-icon--minus {
    display: none;
}

.split__faq-answer {
    padding-top: 20px;
     max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

.split__faq-answer-content {
    color: var(--light-text);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.32px;

    font-size: 20px;
}

.faq-item--active .split__faq-question {
    background: #f5f5f5;
}

.faq-item--active .split__faq-icon--plus {
    display: none;
}

.faq-item--active .split__faq-icon--minus {
    display: block;
}

.faq-item--active .split__faq-answer {
    max-height: none;
}

.split__rules {
	border-radius: 20px;
    background-color: var(--light-blue);
    padding: 45px 34px;
    color: var(--light-text);
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.32px;
}

 .split__rules a {
    color: var(--light-text);
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.32px;
    text-decoration: none;
 }

  .split__rules a:hover {
  	text-decoration: underline !important;
  }

  .split__banner-img--mob {
	display: none;
}

  @media screen and (max-width: 1450px) {
  	.wsm2, .wsm {
		width: 96% !important;
	    padding: 0 2% !important;
	    max-width: 1400px !important;
	}


	.wsm2 p.split__advantage-title {
    	min-height: 42px;
	}

	.split__faq-icon {
		max-height: 32px;
	}

	/*.split__advantage {
		gap: 64px;
	}

	.split__advantage-icon {
		max-height: 118px;
	}

	.wsm2 p.split__advantage-title {
		font-size: 32px;
    	margin-bottom: 8px;
    	min-height: 76px;
	}

	.wsm2 p.split__advantage-descr {
		font-size: 20px;
	}

	.split__card {
		gap: 40px;
		gap: 32px;
	}

	.split__card-icon {
		max-height: 35px;
		max-height: 32px;
	}

	.wsm2 p.split__card-title {
		font-size: 28px;
	    min-height: 66px;
	    margin-bottom: 0;
	}

	.wsm2 p.split__card-descr {
		font-size: 20px;
	}

	.wsm2 h2.split__faq-title {
		font-size: 28px;
	}

	.split__faq-question-text {
		font-size: 24px;
	}*/

	.split__faq-answer-content,
	.split__rules {
		font-size: 18px;
	}
  }

  @media screen and  (max-width: 1350px) {
  	/*.wsm2 p.split__advantage-title {
  		min-height: 114px;
  	}*/

  	.wsm2, .wsm {
		padding: 0px 0 32px !important;
	}

	.split__banner-img {
		padding: 0 !important;
	}
  }

@media screen and  (max-width: 1100px) {
	.split {
		padding: 0;
	}

    .split__advantages {
    	gap: 12px;
    }

   	.split__advantage, 
   	.split__card {
   		padding: 12px 21px 12px 21px;
   	}

 /* 	.wsm2 p.split__advantage-title {
  		font-size: 26px;
    }

    .wsm2 p.split__advantage-descr {
    	font-size: 18px;
    }*/

    .split__cards {
    	gap: 20px;
    }

    .wsm2 p.split__card-title,
    .wsm2 p.split__advantage-title {
    	font-size: 18px;
    }

    .wsm2 p.split__card-descr,
    .wsm2 p.split__advantage-descr {
    	font-size: 12px;
    }

    .wsm2 h2.split__faq-title {
    	font-size: 18px !important;
    	margin-bottom: 16px;
    }

    .split__faq-item .split__faq-question {
    	padding: 0 0 10px;
    }

    .split__faq-question-text {
    	font-size: 16px !important;
    }

    .split__faq-answer-content, .split__rules, .split__rules a {
    	font-size: 16px;
    }

    .split__faq-item {
    	margin-bottom: 8px;
    }

    /*.wsm2 p.split__advantage-title {
        min-height: 90px;
    }*/

    .wsm {
    	padding: 0 2% !important;
    }
}

@media screen and (max-width: 800px) {
	.split__advantage {
		gap: 32px;
	}

	.wsm2 p.split__advantage-title {
		font-size: 20px;
    	min-height: 40px;
	}

	.wsm2 p.split__advantage-descr {
		font-size: 16px;
	}

	.split__cards {
		gap: 8px;
	}

	.split__card {
		padding: 16px 8px;
    	gap: 32px;
	}

	.wsm2 p.split__card-title {
		font-size: 20px;
    	min-height: 60px;
	}

	.split__faq, .split__rules {
		padding: 16px 21px;
	}
}

@media screen and (max-width: 500px) {
	.split__advantages {
		flex-direction: column;
		padding: 24px 0;
	}

	.split__advantage {
		gap: 0;
    	border-radius: 12px;

    	gap: 24px;
    	padding: 21px;
	}

	.split__advantage-icon {
		max-height: 40px;
	}

	.wsm2 p.split__advantage-title {
		min-height: 0;
    	font-size: 28px;

    	font-size: 20px;
	}

	.wsm2 p.split__advantage-descr {
		min-height: 38px;
    	font-size: 20px;

    	font-size: 16px;
    	min-height: 0;
	}

	.split__cards {
		padding: 24px 0;
	    gap: 20px;
	    display: grid;
	    grid-template-columns: repeat(2, 1fr);
	}

	.split__card {
		gap: 24px;
    	border-radius: 12px;
    	padding: 21px;
	}

	.wsm2 p.split__card-title {
		font-size: 18px;

		font-size: 20px;
		min-height: 42px;
	}

	.wsm2 p.split__card-descr, .wsm2 p.split__advantage-descr {
		font-size: 16px;
	}

	.split__card-icon,
	.split__faq-icon {
		max-height: 24px;
	}

	.split__faq {
		border-radius: 12px;
    	margin-bottom: 24px;

    	padding: 21px;
	}

	.split__faq-answer{
		padding-top: 8px;
	}

	.split__rules {
		border-radius: 12px;
	}

	.split__banner-img--desc {
		display: none;
	}

	.split__banner-img--mob {
		display: block;
		width: 100% !important;
	}

	.split__banner-img {
		border-radius: 0;
	}

	.split .split__banner:first-child .split__banner-img {
		padding-top: 24px !important;
		max-height: calc(100vh - 260px);
	    object-fit: contain;
	}

	.wsm2 h2.split__faq-title {
        font-size: 24px !important;
        margin-bottom: 32px;
    }

    .split__faq-item {
        margin-bottom: 16px;
    }

    .split__faq-question-text {
        font-size: 18px !important;
    }

    .split__faq-item .split__faq-question {
        padding: 0 0 12px;
    }
}
